<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [CrimeStats](./bitburner.crimestats.md) &gt; [kills](./bitburner.crimestats.kills.md)

## CrimeStats.kills property

How many people die as a result of this crime

**Signature:**

```typescript
kills: number;
```
